﻿#divFormMeetingDemo {
  overflow: hidden;
  width: 100%;
  float: right;
}
.myBody {
  width: 100%;
  overflow: hidden;
}
.MeetingDemoBanner {
  width: 100%;
}

.MeetingDemoBanner img {
  width: 100%;
}

.dvMeetingDemo {
  width: 60%;
  margin: 0 auto;
  font-style: normal;
  font-family: 'Estedad-Medium';
  text-align: center;
  line-height: 35px;
  font-size: 12px;
}
.MeetingDemoRowBox {
  width: 100%;
  float: right;
  font-family: 'estedad-Medium';
  margin: 4px 0;
}

.MeetingDemoRowBox .lblMeetingDemo {
  width: 100%;
  color: #3a3a3a;
  float: right;
  font-size: 12px;
  margin: 10px 0;
}
.txtMeetingDemo {
  width: 100%;
  color: #3a3a3a;
  float: right;
  font-size: 13px;
  border-radius: 4px;
  border: 1px solid #e4e8ec;
  background: #f4f4f4;
  padding: 5px;
}

.dvFormBox {
  width: 100%;
  max-width: 1100px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 0 auto;
}

.box-section-one {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 5px;
}

.box-section-tow {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

table tr td {
  border: none;
  min-width: 150px;
  display: flex;
  align-items: center;
  gap: 5px;
}

tr td input {
  padding: 0 3px;
  float: right;
}
tr td input[type='text'] {
  width: 60% !important;
  height: 25px;
  color: #3a3a3a;
  outline: none;
  font-size: 13px;
  border-radius: 8px;
  border: 1px solid #e4e8ec;
  background: #fbfafa;
  padding: 5px;
  transition: all 0.3s;
}
tr td input[type='text']:focus {
  border: 1px solid rgba(164, 189, 237, 1);
  background: #fff;
}

tr td label {
  font-size: 12px !important;
  padding: 0 1px;
  float: right;
}
.ComplaintRowBox {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 5px;
}
.ComplaintColBox {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.container-inputs {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.ComplaintRowBox-left,
.ComplaintRowBox-right {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.ComplaintRowBox label {
  font-size: 13px !important;
}

.ComplaintRowBox input[type='text'] {
  width: 100% !important;
  height: 45px;
  color: #3a3a3a;
  outline: none;
  font-size: 13px;
  border-radius: 8px;
  border: 1px solid #e4e8ec;
  background: #fbfafa;
  padding: 5px;
  transition: all 0.3s;
}

.ComplaintRowBox input[type='text']:focus {
  border: 1px solid rgba(164, 189, 237, 1);
  background: #fff;
}

.ComplaintRowBox .lblMeetingDemo {
  width: 100%;
  color: #3a3a3a;
  float: right;
  font-size: 12px;
  font-weight: bold;
  margin: 10px 0;
}

.lblMeetingDemo span {
  width: 100%;
  color: #3a3a3a;
  font-size: 12px;
  font-weight: bold;
}

input[type='textarea'] {
  width: 100%;
  color: #3a3a3a;
  float: right;
  font-size: 13px;
  border-radius: 4px;
  border: 1px solid #e4e8ec;
  background: #f4f4f4;
  padding: 5px;
}

table tbody {
  border-radius: 6px;
  border: 1px solid #b0b0b0;
  padding: 15px;
  width: 99%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.box-amnieti {
  width: 50%;
  display: flex;
  gap: 5px;
  /* flex-direction: column; */
  align-items: self-start;
  justify-content: center;
  margin: 0 auto;
  height: 45px;
}

.code-amnieti img {
  height: 45px !important;
  border-radius: 8px !important;
}

.box-amnieti input {
  height: 45px;
  text-align: center;
  border: 1px solid #b8b5b5;
  background: #fff;
  border-radius: 8px;
}

#fixMeetingDemo {
  display: none !important;
}

input,
textarea {
  outline: none !important;
}

textarea {
  width: 100%;
  color: #3a3a3a;
  float: right;
  font-size: 13px;
  border-radius: 4px;
  border: 1px solid #b8b5b5;
  background: #f9f9f7;
  padding: 5px;
  transition: all 0.3s;
}

textarea:focus {
  border: 1px solid rgba(164, 189, 237, 1);
  background: #fff;
}
.row-code-amnit{
    display:flex;
    align-items:center;
    gap:5px;
    width:100%;
}

.boxAmnitiCode {
    display: flex;
    align-items: start;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

@media (min-width: 451px) {
    .box-section-one {
    flex-direction: row;
    gap: 50px;
  }
  .container-inputs {
    flex-direction: row;
  }
  table tr td {
    border: none;
    min-width: 255px;
  }
  .box-amnieti {
    flex-direction: row;
  }
  .container-inputs {
    gap: 50px;
  }
}

@media (min-width: 200px) and (max-width: 768px) {
  .fixIcon {
    width: 50%;
  }
  .dvMeetingDemo {
    width: 100%;
  }
  .dvMeetingDemo span {
    font-size: 10px !important;
  }
  .dvFormBox {
    width: 100%;
  }
}
